# DOMCharacterData.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xercesc/dom/DOMNode.hpp>`

Include dependency graph for DOMCharacterData.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMCharacterData
| The `DOMCharacterData` interface extends DOMNode with a set of attributes and methods for accessing character data in the DOM. More...